﻿local AceLocale = LibStub:GetLibrary("AceLocale-3.0")
local L = AceLocale:NewLocale("RepBuddy", "enUS")
if not L then return end

L["    %sSession Rate:%s %s%s%s RPH"] = "    %sSession Rate:%s %s%s%s RPH"
L["    %sSession Time:%s %s"] = "    %sSession Time:%s %s"
L["    %sSession Total:%s %s%s%s %s"] = "    %sSession Total:%s %s%s%s %s"
L["    [~%s; %s%s%s repetitions remaining]%s - %s %s%s"] = "    [~%s; %s%s%s repetitions remaining]%s - %s %s%s"
L["   No reputation data to report."] = "   No reputation data to report."
L[" DISABLED"] = " DISABLED"
L[" ENABLED"] = " ENABLED"
L[" Loaded  - /rep or /repbuddy for options."] = " Loaded  - /rep or /repbuddy for options."
L[" SESSION RESET"] = " SESSION RESET"
L[" day "] = " day "
L[" days "] = " days "
L[" hr "] = " hr "
L[" hrs "] = " hrs "
L[" min "] = " min "
L[" mins "] = " mins "
L[" sec"] = " sec"
L[" secs"] = " secs"
L[" to open reputation window."] = " to open reputation window."
L[" to open the options menu."] = " to open the options menu."
L[" to view stats."] = " to view stats."
L["! ! ! Glamour Outdated ! ! !"] = "! ! ! Glamour Outdated ! ! !"
L["%s%s%d%s %s%s - %s%s%s until %s%s%s %s(%s / %s)%s"] = "%s%s%d%s %s%s - %s%s%s until %s%s%s %s(%s / %s)%s"
L["%s%s%s: %s%s%s rep this session - %s(%s / %s) - %s %s%s"] = "%s%s%s: %s%s%s rep this session - %s(%s / %s) - %s %s%s"
L["Alt-Right-Click"] = "Alt-Right-Click"
L["An outdated version of Glamour has been detected. Running an older version of Glamour can have undesired effects on Glamour enabled addons."] = "An outdated version of Glamour has been detected. Running an older version of Glamour can have undesired effects on Glamour enabled addons."
L["Are you sure you want to reset RepBuddy?"] = "Are you sure you want to reset RepBuddy?"
L["Change reputation tracker bar to reflect current reputation changes. (Note: Behaves unpredictably when multiple factions are updated at once.)"] = "Change reputation tracker bar to reflect current reputation changes. (Note: Behaves unpredictably when multiple factions are updated at once.)"
L["Choose Faction Standing:"] = "Choose Faction Standing:"
L["Display Extra Stats"] = "Display Extra Stats"
L["Display Rep/Hour (RPH)"] = "Display Rep/Hour (RPH)"
L["Display Session Reputation"] = "Display Session Reputation"
L["Display Session Time"] = "Display Session Time"
L["Displays in the chat window the current RepBuddy session information."] = "Displays in the chat window the current RepBuddy session information."
L["Displays in the chat window the current RepBuddy settings."] = "Displays in the chat window the current RepBuddy settings."
L["Enabled"] = "Enabled"
L["Enables/Disables RepBuddy"] = "Enables/Disables RepBuddy"
L["Enhance Faction Changes with Glamour Alerts"] = "Enhance Faction Changes with Glamour Alerts"
L["Enter Faction Name:"] = "Enter Faction Name:"
L["Enter any name to display it as the Faction Name in the Sample Glamour Alert."] = "Enter any name to display it as the Faction Name in the Sample Glamour Alert."
L["Exalted"] = "Exalted"
L["Extra Stats"] = "Extra Stats"
L["FAQ_BODY"] = [=[|cffffd200Why do some factions not show when I know I got rep for them?|r

The Blizzard Reputation Window categorizes groups of factions into "trees" with headings (Like "Cataclysm" or "Steemwhedle Cartel").

These groups can be "collapsed" by clicking the "-" next to the heading. If a group is collapsed, RepBuddy WILL NOT track it.

Simply expand any groups that contain reputatons you wish to track.

There is also an option to set factions to "inactive". When this is done they are moved to an "Inactive" group that is always collapsed unless you wish to view it. Factions in the Inactive group WILL NOT be tracked by RepBuddy.

|cffffd200Why does the estimated time remaining vary so much?|r

Like the title suggests, it's an estimate; time remaining is calculated by crunching the numbers on the amount of rep earned during the current session, how much rep is remaining in the current standing, and how much time has passed in the current session.

This feature is intended for long grinds, usually when multiple mobs are killed rather than quest turnins which cause a lot of burst reputation in a short period of time.

When doing a long reputation grind, the estimate will get more accurate the longer you go as more data will be collected.

|cffffd200Why does the Rep/Hour (RPH) vary so much?|r

This works the same way as estimated time; see above.]=]
L["Faction Standing Changed!"] = "Faction Standing Changed!"
L["Factions not yet available"] = "Factions not yet available"
L["Frequently Asked Questions"] = "Frequently Asked Questions"
L["Friendly"] = "Friendly"
L["General Options"] = "General Options"
L["Glamour Alerts change depending on standing, choose a standing and press 'Sample Glamour Alert' to see what it looks like."] = "Glamour Alerts change depending on standing, choose a standing and press 'Sample Glamour Alert' to see what it looks like."
L["Glamour Detected"] = "Glamour Detected"
L["Glamour Version Detected: "] = "Glamour Version Detected: "
L["Glamour Version Required: "] = "Glamour Version Required: "
L["Glamour has been detected!"] = "Glamour has been detected!"
L["Glamour simulates the Blizzard Achievement Notification when certain events occur."] = "Glamour simulates the Blizzard Achievement Notification when certain events occur."
L["Hated"] = "Hated"
L["Hide Blizzard Rep Notifications"] = "Hide Blizzard Rep Notifications"
L["Hide Blizzard Updates"] = "Hide Blizzard Updates"
L["Honored"] = "Honored"
L["Hostile"] = "Hostile"
L["Left-Click"] = "Left-Click"
L["Neutral"] = "Neutral"
L["New standing with "] = "New standing with "
L["No"] = "No"
L["Opens the Blizzard reputation window."] = "Opens the Blizzard reputation window."
L["Output Options"] = "Output Options"
L["Rep/Hour (RPH)"] = "Rep/Hour (RPH)"
L["RepBuddy Session Info:"] = "RepBuddy Session Info:"
L["RepBuddy can display this effect when a faction change occurs (i.e. increase from revered to exalted with a specific faction.)"] = "RepBuddy can display this effect when a faction change occurs (i.e. increase from revered to exalted with a specific faction.)"
L["Reporting Addon:"] = "Reporting Addon:"
L["Reputation with Therazane increased by 200."] = "Reputation with Therazane increased by 200."
L["Reset RepBuddy"] = "Reset RepBuddy"
L["Resets Session Timer, Reputation Stats."] = "Resets Session Timer, Reputation Stats."
L["Revered"] = "Revered"
L["Right-Click"] = "Right-Click"
L["Sample Chatframe Output:"] = "Sample Chatframe Output:"
L["Sample Glamour Alert"] = "Sample Glamour Alert"
L["Show Minimap Icon"] = "Show Minimap Icon"
L["Show Sample Glamour Alert."] = "Show Sample Glamour Alert."
L["Show an Icon to open the config at the Minimap"] = "Show an Icon to open the config at the Minimap"
L["Suggest Reset"] = "Suggest Reset"
L["Suggest Reset When Entering Instance"] = "Suggest Reset When Entering Instance"
L["Therazane"] = "Therazane"
L["Time Elapsed"] = "Time Elapsed"
L["Toggles display of estimated time repetitions remaining."] = "Toggles display of estimated time repetitions remaining."
L["Toggles display of session rep/hour."] = "Toggles display of session rep/hour."
L["Toggles display of session time elapsed."] = "Toggles display of session time elapsed."
L["Toggles display of total reputation gained/lost during the session."] = "Toggles display of total reputation gained/lost during the session."
L["Total Reputation"] = "Total Reputation"
L["Totally "] = "Totally "
L["Turns off the standard Blizzard reputation updates in chatframe."] = "Turns off the standard Blizzard reputation updates in chatframe."
L["Unfriendly"] = "Unfriendly"
L["Update Reputation Bar"] = "Update Reputation Bar"
L["Update Reputation Tracker Bar"] = "Update Reputation Tracker Bar"
L["Use Glamour"] = "Use Glamour"
L["View Blizz Rep Window"] = "View Blizz Rep Window"
L["View Session Info"] = "View Session Info"
L["View Settings"] = "View Settings"
L["When entering an dungeon or raid for the first time during a game session, RepBuddy will ask if you'd like to reset the data. Handy if you want to track rep in a dungeon run or raid and don't want to forget to reset."] = "When entering an dungeon or raid for the first time during a game session, RepBuddy will ask if you'd like to reset the data. Handy if you want to track rep in a dungeon run or raid and don't want to forget to reset."
L["Would you like to reset RepBuddy?"] = "Would you like to reset RepBuddy?"
L["Yes"] = "Yes"
L["You can view a sample Glamour Alert using the controls below:"] = "You can view a sample Glamour Alert using the controls below:"
